/*
 * ICollabController.java
 *
 * Created on December 5, 2002, 2:36 AM
 */

package CollabUtils;


/** Common Controller Interface for Project 4
 *
 */
public interface ICollabController {
    
    //The controller should contain the main method of the project.
    //public static void main(String args[]);
    
    /** Signal that the application should or will shut down.
     * The controller has a window in which to notify or shut down other
     * components, clean itself up, and or terminate the application.
     */
    void terminateApplication();
    
//end ICollabController
}
